import { jsx as _jsx } from "react/jsx-runtime";
import cx from 'classnames';
import ReactLoading from 'react-loading';
import './style.scss';
export default function AppLoading({ className = '', pageLoading = false, }) {
    const containerClassName = cx('loading-container', { 'page-loading': pageLoading }, className);
    return (_jsx("div", { className: containerClassName, children: _jsx(ReactLoading, { type: "spinningBubbles", color: "blue", height: 50, width: 50 }) }));
}
